### Hierarchy

- ImageBitmap

## Index

### Properties

- height
- width

### Methods

- close

## Properties

### height

height: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9207

Returns the intrinsic height of the image, in CSS pixels.

### width

width: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9212

Returns the intrinsic width of the image, in CSS pixels.

## Methods

### close

- close(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9216

  Releases imageBitmap's underlying bitmap data.

  #### Returns void

Generated using TypeDoc